• 0

    posted a message on ArkInventory
    I think AI is incompatible with the latest versions of AceEvent
    Posted in: General AddOns
  • 0

    posted a message on ArkInventory
    I've been having a problem too, with PitBull and ArkInventory. I read here, decided to diff the AceEvent file. Seems PitBull's AceEvent is designed to work with 2.1, and may potentially alter some functions upon which ArkInventory depends.

    *hint: the diff file is bigger than the AceEvent included in AI*

    And, if I read right, Ace2 uses the newer version, which is the one in PitBull. AI depended on certain functionality in AceEvent which has since changed.

    I may have mistaken the Ace2 memory concerns page... though, but I think it's how it works.
    Posted in: General AddOns
  • 0

    posted a message on two aguf problems
    Quote from kirigoe »

    oh..that's a little embarrassing. there seems to be a whole lot of older version on websites like wowinterface.com and ui.worldofwar.net. thanks!


    Yeah, the stuff here tends to be updated fairly often, so it's always a good idea to check up on your favorites.

    Of course, I've got like 30 Ace addons, so, I use the updater just to keep up, otherwise I'd never get off the site, trying to update 'em.
    Posted in: Unit Frames
  • To post a comment, please or register a new account.